Subject: Re: bug#64073: libvirtd requires restart to function
From: Josselin Poiret <[email-masked]>
To: Christian Miller <[email-masked]>, [email-masked]
Date: Fri, 07 Jul 2023 21:48:15 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Christian,

Josselin Poiret <[email-masked]> writes:

> Great!  Thanks for going the extra mile testing this, I didn't know how
> familiar you were with the Guix development process.  We could also
> advertise the simpler `guix time-machine` with the branches from [1],
> although processing the new patch is not instantaneous (and I don't
> think bug reports are scanned for patches).
>
> In any case, I'll try to push it ASAP with some other changes!

Pushed as 612399df3edcbe4d1b1da784bd23440398d27454, closing.

Best,
-- 
Josselin Poiret